name: "starflower"
glyph: {char: "P", colour: lightmagenta}
flags: [stationary]
resists: {poison: 1, fire: 1, cold: 1, acid: 1}
genus: plant
holiness: [plant]
will: 100
attacks:
 - {type: tentacle_slap, flavour: rift, damage: 22}
 - {type: tentacle_slap, flavour: reach, damage: 17}
 - {type: tentacle_slap, flavour: distort, damage: 13}
hd: 16
hp_10x: 900
ac: 16
ev: 0
spells: starflower
shout: gurgle
intelligence: brainless
size: medium
shape: plant
tile_variance: cycle
